
/* Class = "NSWindow"; title = "Text Field Parameters"; ObjectID = "5"; */
"5.title" = "Text Field Parameters";

/* Class = "NSButtonCell"; title = "Apply and Close"; ObjectID = "40"; */
"40.title" = "Apply and Close";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "41"; */
"41.title" = "Apply";

/* Class = "NSButtonCell"; title = "Apply and Find Next"; ObjectID = "42"; */
"42.title" = "Apply and Find Next";

/* Class = "NSTextFieldCell"; title = "No text field selected"; ObjectID = "43"; */
"43.title" = "No text field selected";
